@media screen and (min-width: 900px) {
	.ed-container .archive article:nth-child(2n+1) {
		margin-right: 2%;
	}
}
@media screen and (max-width: 1210px) {
	.ed-container {
		width: 98%;
	}
	.top-header .ed-container {
		width: 100%;
	}
}
@media screen and (max-width: 1150px) {
	.right-sidebar #primary, .woocommerce-page #primary {
		width: 65%;
	}
	.right-sidebar .right-sidebar, .woocommerce-page .shop-sidebar {
		width: 35%;
	}
}
@media screen and (max-width: 980px) {
	button.menu-toggle:hover::after {
		color: #00853f;
	}
	#widget-icon-section .widget figure {
		display: block;
	}
	.top-header .ticker {
		width: 47%;
	}
	.top-header .ed-social-icons + .ticker + .account-wrap, .top-header .ticker + .account-wrap {
		width: 52%;
	}
	.main-navigation .menu > li:first-child > a {
		padding-left: 10px;
	}
	.right-sidebar #primary, .woocommerce-page #primary,
	.right-sidebar .right-sidebar, .woocommerce-page .shop-sidebar {
		width: 100%;
	}
	.right-sidebar .right-sidebar > div, .woocommerce-page .shop-sidebar > div {
		width: 48%;
		float: left;
	}
}
@media screen and (max-width: 980px) and (min-width: 721px) {
	.right-sidebar .right-sidebar > div:nth-child(2n+1), .woocommerce-page .shop-sidebar > div:nth-child(2n+1) {
		margin-right: 4%;
	}
}
@media screen and (max-width: 900px) {
	.ed-container .archive article {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.top-header .ticker {
		width: 100%;
		display: block;
		padding: 0;
	}
	.top-header .ed-social-icons + .ticker + .account-wrap, .top-header .ticker + .account-wrap {
		width: 100%;
		display: block;
		padding: 0;
	}
	.wrap-right p, .header-cart .cart-title {
		font-size: 11px;
	}
	.buttom-header .site-branding {
		width: 39%;
	}
	.buttom-header .wrap-right {
		width: 60%;
		text-align: right;
	}
	.site-branding .site-logo {
		display: block;
	}
	.site-branding .site-logo + .site-text {
		display: none;
	}
	.single.woocommerce div.product form.cart, .single.woocommerce div.product p.cart {
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 0;
		margin-right: 10px;
	}
	#yith-quick-view-modal .yith-wcqv-wrapper {
		width: 98%;
		height: 95%;
	}
	#yith-quick-view-content div.images, #yith-quick-view-content div.summary {
		width: 100%;
	}
	.wishlist_table .product-remove .fa {
		font-size: 20px;
		margin-right: 20px;
	}
}
@media screen and (max-width: 720px) {
	.right-sidebar .right-sidebar > div, .woocommerce-page .shop-sidebar > div {
		width: 100%;
		float: unset;
	}
}
@media screen and (max-width: 620px) {
	.top-footer.footer-column-2 .footer-block {
		width: 100%;
		margin-bottom: 20px;
	}
	.top-footer.footer-column-2 .footer-block:last-child {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 600px) {
	.site-content .wp-block-image {
		text-align: center;
	}
}
@media screen and (max-width: 540px) {
	#widget-icon-section .widget .payment-info {
		padding-left: 0;
	}
	#widget-icon-section .widget .payment-info h3, #widget-icon-section .widget .payment-info p {
		text-align: center;
	}
	.woocommerce-page #content table.cart .product-thumbnail {
		display: none;
	}
}
@media screen and (max-width: 480px) {
	.buttom-header .site-branding, .buttom-header .wrap-right {
		width: 100%;
		text-align: center;
	}
	.wrap-right p, .header-cart .cart-title {
		font-size: 12px;
	}
	.wrap-right .header-cart {
		position: unset;
	}
	.wrap-right .header-cart .count {
		position: relative;
	}
	.wrap-right .header-cart .count .fa {
		left: -25px;
	}
	.header-cart .widget, .header-cart:hover .widget {
		right: 0;
		top: unset;
		width: 100%;
	}
}
@media screen and (max-width: 400px) {
	.single.woocommerce div.product form.cart, .single.woocommerce div.product p.cart {
		display: block;
		margin: 0 0 10px;
	}
}
@media screen and (max-width: 380px) {
	.my-account p, .wishlist-box .my-wishlist {
		display: none;
	}
	.top-header .account-wrap, .top-header .ticker + .account-wrap {
		text-align: center;
	}
	.account-wrap .my-account {
		padding: 0 5px 0 10px;
	}
	.account-wrap .wishlist-box {
		padding: 0 10px 0 5px;
	}
	.account-wrap .my-account .fa, .account-wrap .wishlist-box .fa {
		margin-right: 0;
	}
}
@media screen and (max-width: 360px) {
	.woocommerce .widget_price_filter .price_slider_amount {
		display: flex;
		flex-direction: column;
	}
	.woocommerce .widget_price_filter .price_slider_amount .button {
		order: 2;
		margin-top: 20px;
	}
	.woocommerce .widget_price_filter .price_slider_amount .price_label {
		order: 1;
		text-align: center;
	}
	.woocommerce .widget_price_filter .price_slider_amount .clear {
		order: 3;
	}
	.woocommerce .shop-sidebar .widget_shopping_cart .buttons a {
		width: 100%;
		margin-right: 0;
	}
}